Cant Install Pear DB

Using linux mint 17 trying to install pear DB I get the following

 pear install db
WARNING: "pear/DB" is deprecated in favor of "pear/MDB2"
downloading DB-1.8.0.tgz ...
Starting to download DB-1.8.0.tgz (131,870 bytes)
.............................done: 131,870 bytes
could not extract the package.xml file from "/build/buildd/php5-5.5.9+dfsg/pear-build-download/DB-1.8.0.tgz"
Download of "pear/db" succeeded, but it is not a valid package archive
Error: cannot download "pear/DB"
Download failed
install failed


pear list results

Installed packages, channel pear.php.net:
=========================================
Package          Version State
Archive_Tar      1.3.11  stable
Console_Getopt   1.3.1   stable
PEAR             1.9.4   stable
Structures_Graph 1.0.4   stable
XML_Util         1.2.1   stable


Php Version

PHP Version 5.5.9-1ubuntu4.5
Pat ShorttManagerAsked:
Who is Participating?

[Webinar] Streamline your web hosting managementRegister Today

x
 
Pat ShorttConnect With a Mentor ManagerAuthor Commented:
Upgraded php version to 5.5.19 and it installed
0
All Courses

From novice to tech pro — start learning today.